//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace HealthcareSoft.Data
{
    using System;
    
    public partial class AppoinmentDetails_Result
    {
        public long Id { get; set; }
        public string Name { get; set; }
        public string address { get; set; }
        public Nullable<decimal> Height { get; set; }
        public Nullable<decimal> weight { get; set; }
        public string BloodPressure { get; set; }
        public string Pulse { get; set; }
        public System.DateTime AppointmentDate { get; set; }
        public Nullable<System.TimeSpan> AppointmentTime { get; set; }
        public long Id1 { get; set; }
        public long DoctorId { get; set; }
    }
}
